/* ==========================================================================
   Page: Business
   ========================================================================== */

.business-company-link {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  padding: 82px 24px 90px;
}

@media (max-width: 767px) {

  .business-company-link {
    padding: 50px 24px 54px;
  }

}
